td, table, select, div, input, textarea{
	font-family:Arial; font-size:12px;
color:#121212;
	vertical-align:top;
	line-height:14px;
	
}

#screenlock{background-image:url("../images/blank.png"); position: fixed; z-index: 100; width:100%; height:100%; }
.loading{ background-image:url("../images/loading.gif"); background-position: center; background-repeat: no-repeat; width:100%; height: 100%}



/*---[Notices]*/
.warning{ border: solid 1px #E43434; background-color:#F9CCCC; padding:5px;  }
.alert{ border: solid 1px #C8C819; background-color:#F9F9CA; padding:5px;  }
.confirm{ border: solid 1px #00A200; background-color:#C4FFC4; padding:5px;   }
/*-----------*/


/*---BUTTONS--*/
.edit_button{ color:#ffffff; text-indent:20px; border:none; background-color:transparent; background-image: url(../images/icons/edit_small.png); background-repeat: no-repeat; width: 15px; height:15px; cursor: pointer }
.remove_button{ color:#ffffff; text-indent:20px; border:none; background-color:transparent; background-image: url(../images/icons/close.png); background-repeat: no-repeat; width: 15px; height:15px; cursor: pointer }
.add_button{ color:#ffffff; text-indent:20px; border:none; background-color:transparent; background-image: url(../images/icons/addIcon.png); background-repeat: no-repeat; width: 15px; height:15px; cursor: pointer }

/*------------*/

li{ text-align:left}

/*SECURITY*/
#captcha-wrap { background: none !important; background-color: transparent !important; border: none !important; width:270px !important; margin:2px !important; padding:2px !important; display:block !important; float:none !important;}
#captcha-wrap .captcha-action{ background: none !important; background-color: transparent !important}
#captcha-wrap .text-box{ background-color: #0A4682 !important; border:none !important; border-radius:none !important; }
#captcha-wrap .text-box label{color:#fff !important}
/*-------*/


.mytr:hover{background-color:#B7CEE8; color:#333}

.infoBox td{ font-size:9px}

/*===FLOATING BAR=====*/
.toolBar{ position: fixed; bottom:0%;  width:100%;  color: #fff; z-index: 10000; font-size: 14px;}
.toolBar a{ color: #0A4682}
.barBG{ background-image: url(../images/barBG.png);  width:100%; background-repeat: repeat-x; height: 33px;  color: #fff; padding-top: 12px}
/*====================*/

/*---[tab]---*/
.selectTab{ background-color:#FFF; border:1px solid #036; padding:5px; border-bottom:1px solid #ffffff; color:#333; width:100px; text-align:center;  }
.unselectTab{ background-color:#D1D1D1; border:1px solid #036; padding:5px; width:100px; text-align:center; color:#666 }

.unselectTab:hover{ background-color:#B7CEE8;  width:100px; text-align:center; cursor:pointer; z-index:1000; color:#069}
/*-----------*/

#floatingDiv{ display:none; background-image:url(../images/trans.png); width:100%; height:100%; top:0px; left:0px; vertical-align:middle; text-align:center; margin:0px; z-index:500; position:fixed; }
#loadingBox{ position:absolute; top:50%; left:50%; margin-top:-200px; margin-left:-200px; }

.linkNav{ width:100%; padding:5px; text-align:left }
.linkNav a{color:#5E91C6}
.myth{ color:#036; background-color:#C7D5FE; padding:5px; font-weight:bold; text-transform:capitalize}
.imageBox{border:1px solid #cccccc; width:100px; height:100px; overflow:hidden; background-color:#ffffff; vertical-align:middle; text-align:center; padding:5px}

td{text-align:left; vertical-align:top}
hr{ height:1px;  border-bottom:1px solid #FFF; border-top:none}


form { margin:0px; padding:0px}
body { margin:0px; padding:0px; background-color:#ffffff;
 font-family:Arial; font-size:12px;
color:#121212;
 background-image: url(../images/BGGraphic.jpg); background-position: top center; background-attachment: fixed; background-repeat: no-repeat
}
#container{ min-height:500px;   background-repeat:repeat-x; }
.content,#content{width:980px; height:100%; background-color: #fff;  }

#header{  background-repeat:repeat-x;  }

h1,h2,h3,h4,h5,h6{ color:#255A88; font-family:Verdana, Geneva, sans-serif; text-transform:uppercase;  }

h1{ font-size:24px}
h2{ font-size:22px}
h3{ font-size:20px}
h4{ font-size:18px}
h5{ font-size:16px; color:#2f5471; font-size:14px; margin:0px; padding:0px; padding-bottom:5px;}

.TR{ background-image:url(../images/TR.png); background-repeat:no-repeat; width:18px; height:18px;}
.TL{ background-image:url(../images/TL.png); background-position:right; background-repeat:no-repeat; width:18px; height:18px;}
.BR{ background-image:url(../images/BR.png); background-repeat:no-repeat; width:18px; height:18px;}
.BL{ background-image:url(../images/BL.png); background-position:right; background-repeat:no-repeat; width:18px; height:18px;}
.R{ background-image:url(../images/R.png); background-repeat:repeat-y; width:18px; }
.L{ background-image:url(../images/L.png); background-position:right; background-repeat:repeat-y; width:18px; }
.T{ background-image:url(../images/T.png); background-repeat:repeat-x; width:18px; }
.B{ background-image:url(../images/B.png); background-repeat:repeat-x; width:18px; }
.M{ background-color:#ffffff; padding-top:5px; color:#666666; }


.bTR{ background-image:url(../images/bTR.png); background-repeat:no-repeat; width:12px; height:12px; background-position:left }
.bTL{ background-image:url(../images/bTL.png); background-position:right; background-repeat:no-repeat; width:12px; height:12px;}
.bBR{ background-image:url(../images/bBR.png); background-repeat:no-repeat; width:12px; height:12px;}
.bBL{ background-image:url(../images/bBL.png); background-position:right; background-repeat:no-repeat; width:12px; height:12px;}
.bT{ background-image:url(../images/bT.png); background-repeat:repeat-x; width:12px; }
.bB{ background-image:url(../images/bB.png); background-repeat:repeat-x; width:12px;  }
.bM{ background:url(../images/bM.jpg) top repeat-x; background-color:#0A4681;color:#FFF  }
.bMS{ background:url(../images/bM.jpg) top repeat-x; width:12px; background-color:#053b65;   }

.bM h1,.bM h2,.bM h3,.bM h4,.bM h5{ color:#FFF; font-family:Myriad Pro; font-weight:normal; padding:0px; margin:0px; padding-bottom:10px; text-transform:none;  line-height: 22px}
.bM select,input{ border:solid 1px #999999; color:#999; width:175px; padding:2px; font-size:13px}
.bM select{width:180px;}


.search .bTR{ background-image:url(../images/search/bTR.png); background-repeat:no-repeat; width:12px; height:12px; background-position:left }
.search .bTL{ background-image:url(../images/search/blTL.png); background-position:right; background-repeat:no-repeat; width:12px; height:12px;}
.search .bBR{ background-image:url(../images/bBR.png); background-repeat:no-repeat; width:12px; height:12px;}
.search .bBL{ background-image:url(../images/bBL.png); background-position:right; background-repeat:no-repeat; width:12px; height:12px;}
.search .bT{ background-image:url(../images/search/bT.png); background-repeat:repeat-x; width:12px; }
.search .bB{ background-image:url(../images/bB.png); background-repeat:repeat-x; width:12px;  }
.search .bM{ background:url(../images/search/bM.jpg) top repeat-x; background-color:#053B65;color:#FFF  }
.search .bMS{ background:url(../images/search/bM.jpg) top repeat-x; width:12px; background-color:#053b65;   }
.search td a{ color:#fff}

.gTR{ background-image:url(../images/gTR.png); background-repeat:no-repeat; width:12px; height:12px;}
.gTL{ background-image:url(../images/gTL.png); background-position:right; background-repeat:no-repeat; width:12px; height:12px;}
.gBR{ background-image:url(../images/gBR.png); background-repeat:no-repeat; width:12px; height:12px;}
.gBL{ background-image:url(../images/gBL.png); background-position:right; background-repeat:no-repeat; width:12px; height:12px;}
.gR{ background-image:url(../images/gL.png); background-repeat:repeat-y; width:12px; background-color:#C9C9C9 }
.gL{ background-image:url(../images/gL.png); background-position:right; background-repeat:repeat-y; width:12px;  background-color:#C9C9C9}
.gT{ background-image:url(../images/gT.png); background-repeat:repeat-x; width:12px; background-color:#C9C9C9 }
.gB{ background-image:url(../images/gT.png); background-repeat:repeat-x; width:12px; background-color:#C9C9C9 }
.gM{ background-color:#c9c9c9; padding-top:5px; color:#09457a;}
.gM td{color:#FFF}

.M td{ color:#666666}


a{color:#cc9900; text-decoration:none}
a:hover{text-decoration:underline}

b,strong{color:#2f5471}

li{list-style:url(../images/li.png); height:25px;}
#footer{ height:82px; color:#FFF; background-image:url(../images/footerBG.jpg); background-repeat:repeat-x}
#footer a{color:#FFF; }
#footer a:hover{color:#5487BC; }

.rightAdCol{ width: 130px }

.left{ width:550px; max-width:550px !important;}
.left a{ color:#053B65}
.left a:hover{ text-decoration:none; color:#cc9900}

.rightpanel{background-color:#5387BC; width:129px ;padding:4px;}
.rightpanelmain{width:129px; vertical-align:top; color:#FFF}
.rightpaneltop{background-image:url(../images/rightoppanel.png); height:11px; width:129px; background-repeat:no-repeat; background-position:bottom}
.rightpanelbot{background-image:url(../images/rightbotmpanel.png); background-repeat:no-repeat; height:67px; width:129px; padding-top:45px; padding-left:60px; color:#666}

.right{ width:222px; max-width:222px; }
.right a{ color:#09457a}
.right a:hover{ text-decoration:none; color:#cc9900}


.leftS{ background-image: url(../images/leftShadow.png); background-position:right; background-repeat: repeat-y; width:33px; }
.rightS{ background-image: url(../images/rightShadow.png); background-position:left; background-repeat: repeat-y; width:33px;}

img{border:none}
.menu{ background-image: url(../images/menu.png); background-repeat: repeat-x; height:42px;  position:relative; z-index:10}




.but1{
cursor:pointer; background-image:url(../images/but1_1.png); background-repeat:no-repeat; width:150px; height:26px; color:#FFF; background-color:#FFFFFF; border:none; font-weight:bold; text-align:center; padding:0px; margin:0px; padding:5px; }
.but2{
cursor:pointer; background-image:url(../images/but2.png); background-repeat:no-repeat; width:136px; height:26px; color:#FFF; background-color:#313131; border:none; font-weight:bold;  text-align:center; padding:0px; margin:0px; padding:5px;  }

.but1:hover{
cursor:pointer; background-image:url(../images/but1_2.png); color:#fff}
.but2:hover{
cursor:pointer; color:#cc9900}


.but3{ color:#454444; text-decoration:none; text-align:center;  width:auto; height:19px; padding-top:2px; font-size:14px }
.but3:hover{ background-color:#303030; height:auto; background-repeat:no-repeat;color:#FFF; text-decoration:none; font-weight:bold; }

.but1,.but2,.but3{ background-color:transparent}

.but4{ color:#053b65; text-decoration:none ; background-image:url(../images/but4.png); background-color:#053B65; background-repeat:no-repeat; text-align:center;  width:61px; height:23px; padding-top:2px; padding-bottom:2px; font-size:14px; border:none; font-size:12px; }
.but4:hover{ font-weight:bold; color:#cc9900 }

.but5{ color:#053b65; text-decoration:none ; background-image:url(../images/but5.png); background-color:#ffffff;  background-repeat:no-repeat; text-align:center;  width:87px; height:22px; padding-top:2px; padding-bottom:2px; padding-left:5px; font-size:12px; border:none; font-size:12px; }
.but5:hover{ font-weight:bold; color:#cc9900 }


